<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Pioneering Women</title>
    <subTitle>Short Stories By Canadian Women, Beginnings To 1880</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart type="family">McMullen</namePart>
    <namePart type="given">Lorraine</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Co-Author</roleTerm>
    </role>
  </name>
  <name type="personal">
    <namePart type="family">Campbell</namePart>
    <namePart type="given">Sandra</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Co-Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Ottawa, ON</placeTerm>
    </place>
    <publisher>University of Ottawa Press</publisher>
    <dateIssued keyDate="yes">1993</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>